$newline never

$maybe archived <- appWorkflowWorkflowArchiveAfter
  Workflows werden nun automatisch archiviert, sobald sie #
  $if archived /= 0
    seit #{tshow (nominalDiffTimeToSeconds archived / 86400)} Tagen #
  abgeschlossen sind.
$nothing
  Workflows können nun archiviert werden.
<br>
Archivierte Workflows werden nicht mehr in der Liste laufender Workflows angezeigt, sondern sind über ein separates Archiv verfügbar.
